@charset "UTF-8";
/* CSS Document */

#header {
	height: 83px;
	width: 958px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	float: left;
}
#headersub1 {
	height: 83px;
	width: 142px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 399px;
	float: left;
}
#headersub1social {
	height: 83px;
	width: 260px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 280px;
	float: left;
}


#headersub2 {
	height: 83px;
	width: 163px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}
#headersub3 {
	height: 83px;
	width: 143px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	background-image: url(../images/number_login.jpg);
	background-repeat: no-repeat;
}
#headersub3loggedin {
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 30px;
	height: 83px;
	width: 143px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: left;
	background-image: url(../images/number_loggedin.jpg);
	background-repeat: no-repeat;
}
.loggedin {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 17px;
	margin: 0px;
	float: left;
	color: #888888;
	font-size: 10px;
}
#headersub3 form {
	margin-top: 44px;
}
#headersub3 form #Login {
	height: 9px;
	margin-top: 2px;
	margin-left: 10px;
	color: #999;
	font-size: 9px;
}
#logo {
	float: left;
	height: 47px;
	width: 59px;
	margin-left: 17px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#navigation {
	height: 24px;
	width: 958px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
}
#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
